[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 196/78, январь 2023 г.
Number=1.0
Date=20.08.2025 17:23:50
Developer=
Copyright=
CategoryNB=2
Year=2023
Period_Type=1
Period=1
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477213
IdGroup=477213
Month=1
Year=23
Crypting=1
KeyType=Sign
